Subject: Ticket Assigned - refund???????????????
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 04:33:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund??????????????? hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585643447            06:00 AM, 12th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           06:02 AM, 12th Dec                     hi                    Hi           06:03 AM, 12th Dec                     hi                    I returned dress           06:03 AM, 12th Dec                   Yahya                   please provide us the order number to do the needful           06:03 AM, 12th Dec                     hi                    Order #9614841432           06:04 AM, 12th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:04 AM, 12th Dec                     hi                    Ok           06:04 AM, 12th Dec                     hi                    I returned it long back           06:04 AM, 12th Dec                     hi                    It is still showing return in progress           06:05 AM, 12th Dec                     hi                    Why           06:05 AM, 12th Dec                     hi                    Printed mid I a line dress with v neck and short sleeves           06:05 AM, 12th Dec                   Yahya                   Could you please provide me the tracking number of return request           06:06 AM, 12th Dec                     hi                    FP111820002016           06:07 AM, 12th Dec                   Yahya                   for return request not for delivery           06:08 AM, 12th Dec                     hi                    Whr do I get that           06:09 AM, 12th Dec                   Yahya                   do you have receipt from aramex for the return item           06:09 AM, 12th Dec                   Yahya                   you will find it on the receipt           06:10 AM, 12th Dec                   Yahya                   Are you still with us???           06:11 AM, 12th Dec                     hi                    Ok           06:11 AM, 12th Dec                     hi                    1000184688           06:11 AM, 12th Dec                   Yahya                   it will star with number 4           06:12 AM, 12th Dec                     hi                    I don't have any receot           06:14 AM, 12th Dec                     hi                    Receipt           06:14 AM, 12th Dec                     hi                    A delivery boy cane and took it           06:14 AM, 12th Dec                     hi                    And didn't receive any msg           06:14 AM, 12th Dec                     hi                    Or update later           06:14 AM, 12th Dec                   Yahya                   We would like to inform you that the tracking number of return request not working           06:14 AM, 12th Dec                     hi                    Cgce           06:14 AM, 12th Dec                     hi                    Check ur systems           06:15 AM, 12th Dec                     hi                    Ull have not updated           06:15 AM, 12th Dec                     hi                    I have returned           06:15 AM, 12th Dec                   Yahya                   kindly provide us the receipt of the return request           06:16 AM, 12th Dec                     hi                    I don't have any recepiet           06:16 AM, 12th Dec                     hi                    That's what I am saying           06:16 AM, 12th Dec                     hi                    A boy came and just took it           06:16 AM, 12th Dec                     hi                    And he said he will update systems           06:16 AM, 12th Dec                     hi                    Ur systems are not updated           06:16 AM, 12th Dec                     hi                    Check with ur team           06:17 AM, 12th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:17 AM, 12th Dec                   Yahya                   do you have any other query ???           06:17 AM, 12th Dec                     hi                    How will know about updates           06:18 AM, 12th Dec                   Yahya                   they will contact you on email           06:19 AM, 12th Dec                     hi                    Send a msg or something           06:19 AM, 12th Dec                     hi                    For refund confirmation           06:19 AM, 12th Dec                     hi                    Time frame           06:19 AM, 12th Dec                   Yahya                   we will back to you once we get updatting from the concern team           06:20 AM, 12th Dec                   Yahya                   do you have any other query ???           06:21 AM, 12th Dec                   Yahya                   have a great day           06:21 AM, 12th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:22 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1863298